/* Style the form */
#regForm {
    background-color: #ffffff;
    margin: 100px auto;
    padding: 40px;
    width: 70%;
    min-width: 300px;
}

/* Style the input fields */
input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
    display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #797979;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;

    height: 5px;
    width: 47px;
    border-radius: 4px;
}

/* Mark the active step: */
.step.active {
    opacity: 1;
    background-color: green;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #4CAF50;
}

.selectHuecos {
    border: none;
    display: inline-block;
    border-bottom: 3px #40e0d0 dashed;
    margin: 0 10px 15px 10px;
    cursor: pointer;
}

/*
* Checks
 */

@keyframes click-wave {
    0% {
        height: 40px;
        width: 40px;
        opacity: 0.35;
        position: relative;
    }
    100% {
        height: 200px;
        width: 200px;
        margin-left: -80px;
        margin-top: -80px;
        opacity: 0;
    }
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 13.33333px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 40px;
    transition: all 0.15s ease-out 0s;
    background: #cbd1d8;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000;

}

.option-input:hover {
    background: #9faab7;
}

.option-input:checked {
    background: #40e0d0;
}

.option-input:checked::before {
    height: 40px;
    width: 40px;
    position: absolute;
    content: '✔';
    display: inline-block;
    font-size: 26.66667px;
    text-align: center;
    line-height: 40px;
}

.option-input:checked::after {
    -webkit-animation: click-wave 0.65s;
    -moz-animation: click-wave 0.65s;
    animation: click-wave 0.65s;
    background: #40e0d0;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
}

.option-input.radio {
    border-radius: 50%;
    margin-right: 20px;
}

.option-input.radio::after {
    border-radius: 50%;
}

/*
* selects
 */

.inline-option {
    display: inline-block;
    margin-right: 10px;
}

.crossAnswer::before{
    content:'❌' !important;
    background-color: #FFF;
    height: 40px;
    width: 40px;
    position: absolute;
    display: inline-block;
    font-size: 26.66667px;
    text-align: center;
    line-height: 40px;
}